local fn = _gn(0x0027501B9F3B407E)
--- See [`IS_POINT_IN_ANGLED_AREA`](#\_0x2A70BAE8883E4C81) for the definition of an angled area.
-- ```
-- NativeDB Added Parameter 8: Any p7
-- bool p7 - always 1
-- ```
-- @param x1 X dimension of the angled area 'origin'
-- @param y1 Y dimension of the angled area 'origin'
-- @param z1 Z dimension of the angled area 'origin'
-- @param x2 X dimension of the angled area 'extent'
-- @param y2 Y dimension of the angled area 'extent'
-- @param z2 Z dimension of the angled area 'extent'
-- @param width Width of the angled area
function Global.SetRoadsBackToOriginalInAngledArea(x1, y1, z1, x2, y2, z2, width)
	return fn(x1, y1, z1, x2, y2, z2, width)
end
